CVE-2006-4607

2006-09-06T20:04:00
ID CVE-2006-4607
Type cve
Reporter NVD
Modified 2018-10-17T17:38:20

Description

admin/index.php in Longino Jacome php-Revista 1.1.2 allows remote attackers to bypass authentication controls by setting the ID_ADMIN and SUPER_ADMIN parameters to 1.